body {
background: white;
font-family: 'Open Sans', sans-serif;
font-weight: 600;
}

/*настройка заголовка*/
h1,h2,h3,h4,h5 {
font-family: 'Roboto Condensed', sans-serif;
font-weight: 700;
color: black;
}

/*настройка шапки*/
.top_meny {
background: orange !important;
height: 70px;
}

.uk-navbar-nav>li.uk-active>a {
    color: white;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 1.1rem;
}
.uk-navbar-nav>li>a {
    color: white;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 1.1rem;
}


.uk-navbar-nav {
display: flex;
gap: 15px;
margin: 0px;
padding: 0px;
/*перемещение кнопок*/
margin-top: -4px;
/*перемещение лого*/
margin-bottom: 15px;
list-style: none;
}

.uk-navbar-nav>li>a {
color: black;
}   

/*настройка логотипа*/
.top_meny img {
margin-left: 10px;
margin-right: 10px;
display: inline-block;
height: 90px;
}

.uk-navbar-toggle {
    color: black;
    margin-right: 20px;
}
/*END*/

/*------------------------------------------*/

/*настройка первого контейнера*/
.main-container {
border-radius: 5px;
background: black;
color: white;
padding: 20px;
}
/*END*/

/*------------------------------------------*/

/* FOOTER */
/*настройка футера*/
.footer {
    background: orange;
}
/*настройка текста*/
.uk-link, a {
    color: white;
}

.footertext {
    color: black;
    font-family: 'Roboto Condensed', sans-serif;
     font-weight: 700;
}

/*настройка блоков*/
.block1 {
   list-style: none;
}
.block1 a {
   text-decoration: none;
   color: black;
    
}
.block1 a:hover {
   text-decoration: none;
    color: #FF0000;
}

/*------------------------------------------*/

/*настройка иконок*/
.icon {
   width: 50px;
   height: 50px;
   display: inline-block;
   margin-left: 30px;
    cursor: pointer;
}


.vk {
    background-image: url(img/vkblack.png);
    background-size: cover;
}
.vk:hover {
    background-image: url(img/vkblue.png);
    background-size: cover;
}


.whatsapp {
    background-image: url(img/whatsappblack.png);
    background-size: cover;
}
.whatsapp:hover {
    background-image: url(img/whatsappcolor.png);
    background-size: cover;
}

.telegram {
    background-image: url(img/telegablack.png);
    background-size: cover;
}
.telegram:hover {
    background-image: url(img/telegacolor.png);
    background-size: cover;
}

.hrstyle {
    border-top: 1px solid black;
}
/*END*/

/*------------------------------------------*/

/*настройка обратной формы*/
.myform {
    vertical-align: middle;
    width: 70%;
    padding: 20px;
    background: black;
    margin: 0 auto;
}
.forma {
    padding-top: 0px;
    padding-bottom: 50px;
}
.myform .uk-input {
    border-radius: 6px;
    margin-top: 5px;
    margin-bottom: 5px;
}
.myform .uk-select {
    border-radius: 6px;
    margin-top: 5px;
    margin-bottom: 5px;  
}
.myform .uk-button {
    background: white;
}
.myform .uk-form-label {
    font-weight: 400;
    color: white;
}

/*END*/

.button-color {
 background: orange;   
}